/***
 * 批量审核
 * 2020年5月7日 09:53:12
 * 钟是志
 *
 * */
import React, { Component, useEffect, useState } from 'react';
import AuditPage from './index';
import { getIsBei_Dian } from '@/webPublic/zyd_public/utils/getSchoolType';

export default function BatchAudit(props) {
	return <AuditPage {...props} hasBatchAudit={!getIsBei_Dian() && true} />;
}
